{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "important",
            "block_bbox": [
              99,
              145,
              250,
              182
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                99.0,
                145.0
              ],
              [
                250.0,
                145.0
              ],
              [
                250.0,
                182.0
              ],
              [
                99.0,
                182.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1776",
            "block_bbox": [
              1004,
              150,
              1078,
              183
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1004.0,
                150.0
              ],
              [
                1078.0,
                150.0
              ],
              [
                1078.0,
                183.0
              ],
              [
                1004.0,
                183.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "importer",
            "block_bbox": [
              1853,
              154,
              1984,
              187
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1853.0,
                154.0
              ],
              [
                1984.0,
                154.0
              ],
              [
                1984.0,
                187.0
              ],
              [
                1853.0,
                187.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "d'importance à un petit détail. 你过分重视细节。▶〈prendre de l'importance〉有重要性: Ce problème prend de l'importance. 这个问题很重要。2.[用于无人称句]〈Il est de toute première importance que + subj.〉: 最为重要的是… 3. 数量, 数值, 力度, 强度: l'importance d'une somme 款额的大小 / essayer de déterminer l'importance des forces ennemies 设法确定敌军的人数 4. 权势, 声望, 影响: être gonflé [pénétré] de son importance 自高自大 / se donner de l'importance 装出了不起的样子\nd'importance ①重要的,重大的: L'affaire est d'importance. 这件事重大。/ une erreur d'importance 重大的错误 ②【古风】骄傲,自大: prendre des airs d'importance 神气活现 / prendre un ton d'importance 用傲慢的口气 ③【古风,书】凶狠,激烈: tancer [rosser] d'importance 狠狠地揍\nANT. Futilité, insignifiance, médiocrité",
            "block_bbox": [
              103,
              199,
              1021,
              760
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                103.0,
                199.0
              ],
              [
                1021.0,
                199.0
              ],
              [
                1021.0,
                760.0
              ],
              [
                103.0,
                760.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "important, e [ęptorā, āt] Ⅰa. [用于名词前或名词后] 1. 重要的,重大的[指位置、作用、利益、结果]: témoignage important 重要的证据 / événement important 重大事件 / d'importantes vérités 重要的事实 / une question extrêmement importante pour l'économie nationale 对于国民经济的极其重大的问题 / avoir une fonction importante dans un ministère 在某部担任要职 / Il n'a rien dit d'important. 他一句关键的话也没说。2. [用于无人称句] ⟨Il est important de + inf.⟩ / Il est important que + subj.⟩: 重要的是…, 要紧的是…: Il est important que nous agissions vite. 重要的是我们要迅速行动。/ Lorsqu'on publie un reportage, il est important de s'incliner devant les faits. 当我们发表报导时, 重要的是要尊重事实。3. 大量的, 多的: un nombre d'important de personnes 为数众多的人 / D'importants capitaux ont été engagés. 投入了大笔资金。/ Il ne pouvait pas payer un loyer si important (= élevé). 那时他付不起这么昂贵的房租。4. 显要的, 有声望的, 有权势的: d'importants personnages (= grand, haut) 重要人物 / personnalité importante des arts et lettres 文艺界的重要人物 / se prendre pour qnd'important 自以为是个了不起的人物 / avoir [prendre] un air important 装出了不起的样子 / maison d'édition importante 有名望的出版社",
            "block_bbox": [
              89,
              777,
              1009,
              1625
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                89.0,
                777.0
              ],
              [
                1009.0,
                777.0
              ],
              [
                1009.0,
                1625.0
              ],
              [
                89.0,
                1625.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【辨异】表示“重要的，重大的”的意思：important 系普通用词 ①指意义和必要性很大时，important < principal < capital < fondamental < essentiel < primordial < indispensable，它们的词义一个比一个强，其中 fondamental 和 primordial 系更为郑重的用词，且仅限于修饰抽象名词。就上述词的涵义而言，principal 指关系重大的事物；capital 指关系到一切的重要事物；essentiel 指决定事物存在与否的必不可少的重要因素；fondamental 指决定事物存在与否的必不可少的根本因素；primordial 指事物的性质、质量的头等重要性；indispensable 指与场所、环境有关的必不可少的重要性。除上述词外，同义词还有 majeur，系郑重用词，指事物重要到高于一切。例如：deux ou trois raisons principales 两三条重要理由 / Dans le tournoi de bridge, l'attention est capitale. 在桥牌比赛中，专心是最重要的。/ les lois fondamentales de l'Etat 国家的根本大法 / condition essentielle 必不可少的条件 / la cause primordiale 首要原因 / Il est nécessaire de se vêtir pendant la froide saison, et la mode a rendu indispensables certaines formes d'habit. 寒冷季节时多穿衣服是必要的，但时髦使某些衣服样式成为必不可少。②指数量多、数目大时，appréciable, sensible < important, notable < considérable, massif < énorme, immense, 它们的词义一组比一组强，就它们的涵义而言，appréciable, sensible 指数量可观的、明显的；important, notable 指数量大的、相比之下显著的；considérable, massif 指数量大得引人注目的、大批的；énorme, immense 指周长、体积、范围等数量超过限度的、广大的。例如：progrès sensibles 明显的进步 / rente appréciable 相当可观的年金 / différence notable 很大的差额 / fortune considérable 巨产 / départ massif 大批的出发 / perte énorme 巨大的损失 / immense héritage 巨额遗产 ③指人物的重要性时，同义词有 important, influent, haut placé, 它们的词义细微差别为：important 指人物社会地位高，在道德、社会、知识诸方面很有影响；influent 指人物的声誉好、威望高、影响大；haut placé 指人物的地位、职务级别高。例如：Dans son village, à mesure qu'il devenait l'homme important… 随着他当时在家乡成为很有影响的人…/ Grâce à la protection d'un cousin lointain et influent, mon père entra dans la «publicité financière». 多亏一位有威望的远房表兄的庇护，我父亲进了“财政广告服务部”。/ personne haut placée 高居职位的人。",
            "block_bbox": [
              82,
              1631,
              994,
              2944
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                82.0,
                1631.0
              ],
              [
                994.0,
                1631.0
              ],
              [
                994.0,
                2944.0
              ],
              [
                82.0,
                2944.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1067,
              204,
              1986,
              409
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                1067.0,
                204.0
              ],
              [
                1986.0,
                204.0
              ],
              [
                1986.0,
                409.0
              ],
              [
                1067.0,
                409.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. 【贬】自高自大的人: Ce n'est pas la peine de faire l'important, on te connaît. 没必要装模作样, 人家了解你。",
            "block_bbox": [
              1068,
              411,
              1982,
              491
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1068.0,
                411.0
              ],
              [
                1982.0,
                411.0
              ],
              [
                1982.0,
                491.0
              ],
              [
                1068.0,
                491.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. m. 1. 重要之点, 重要的事: parer au plus important 准备应付最紧要的情况 ▶〈L’important est de + inf. // L’important (c’) est que + ind./ subj.〉重要的是: L’important est qu’il guérisse. 关键的是他能康复。/ L’important est de ne pas être vu. 重要的是不让人发现。/ Le plus important, C’est que cette politique ne profite qu’à une minorité. 最为要紧的是这项政策只对少数人有利。2. [史] cabale des Importants 大贵族的阴谋[1643年由公爵 Beaufort（博福尔）策划与领导的宫廷阴谋, 以反对红衣主教 Mazarin（马扎兰）为目的]",
            "block_bbox": [
              1058,
              493,
              1980,
              855
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1058.0,
                493.0
              ],
              [
                1980.0,
                493.0
              ],
              [
                1980.0,
                855.0
              ],
              [
                1058.0,
                855.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Accessoire, dérisoire, futile, insignifiant, ordinaire.\nimportateur, trice [éportatcer, tris] I a. 输入的, 进口的: pays importateur de blé [de sucre] 小麦[糖]输入国",
            "block_bbox": [
              1043,
              859,
              1970,
              979
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1043.0,
                859.0
              ],
              [
                1970.0,
                859.0
              ],
              [
                1970.0,
                979.0
              ],
              [
                1043.0,
                979.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. 进口商；输入国：importateur de café [d'agrumes] 咖啡 [柑橘类] 进口商 / un gros importateur de pétrole brut 原油输入大国",
            "block_bbox": [
              1048,
              979,
              1973,
              1106
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1048.0,
                979.0
              ],
              [
                1973.0,
                979.0
              ],
              [
                1973.0,
                1106.0
              ],
              [
                1048.0,
                1106.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Exportateur.",
            "block_bbox": [
              1051,
              1103,
              1353,
              1140
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1051,
                1103
              ],
              [
                1051,
                1139
              ],
              [
                1352,
                1139
              ],
              [
                1352,
                1103
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "importation [ɛporta[ɑ]sjō] n. f. 【英】1. 输入, 进口: importation de marchandises 商品输入 / licence d'importation 进口许可证 / importation massive d'une main-d'œuvre étrangère 外国劳工的大批输入 2. [用复数] 进口货, 输入品: importations en provenance de Chine 进口的中国货 / contingentement des importations 进口货的规定限额 / importations de luxe 高档进口品 3. (动植物的) 引入, 移入; (传染病的) 带入; (风俗习惯、思想等的) 引进, 传入: l'importation de la pomme de terre en France 马铃薯的移植法国 / l'importation des usages étrangers 外国习惯的传入 4. [逻] loi d'importation d'une prémisse 前提移入律 (= loi d'exportation)",
            "block_bbox": [
              1032,
              1141,
              1969,
              1600
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1032.0,
                1141.0
              ],
              [
                1969.0,
                1141.0
              ],
              [
                1969.0,
                1600.0
              ],
              [
                1032.0,
                1600.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Exportation.",
            "block_bbox": [
              1047,
              1590,
              1346,
              1628
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1047,
                1590
              ],
              [
                1047,
                1627
              ],
              [
                1345,
                1627
              ],
              [
                1345,
                1590
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "importé, e [éporte] a. 输入的, 进口的: taxe sur les produits importés 进口品税 / plantes importées 引进植物 / monter des appareils à partir de pièces détachées importées 用进口零件组装机器",
            "block_bbox": [
              1028,
              1629,
              1962,
              1789
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1028.0,
                1629.0
              ],
              [
                1962.0,
                1629.0
              ],
              [
                1962.0,
                1789.0
              ],
              [
                1028.0,
                1789.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "importer $ ^{1} $[éporte] I v.t. 1.进口,输入:La France importe du charbon. 法国进口煤。//[省略宾语] importer en contrebande 非法输入 2.引进[指抽象事物]:importer des idées 引进外国的思想 / importer une mode 引进一种习俗 / importer un brevet de fabrication 引进一项生产专利 / importer dans une langue des mots étrangers 在一种语言中引进外来词 3.引进(劳动力、动植物): importer des cailles 引进鹌鹑 / importer de la main-d'œuvre 引进劳动力",
            "block_bbox": [
              1025,
              1791,
              1958,
              2121
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1025.0,
                1791.0
              ],
              [
                1958.0,
                1791.0
              ],
              [
                1958.0,
                2121.0
              ],
              [
                1025.0,
                2121.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ s'importer v. pr. 引进, 输入, 传入\nANT. Exporter.",
            "block_bbox": [
              1041,
              2117,
              1609,
              2198
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1041,
                2117
              ],
              [
                1041,
                2197
              ],
              [
                1501,
                2197
              ],
              [
                1608,
                2184
              ],
              [
                1608,
                2117
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "importer²[éporte] v.i., v.t.indir. [仅用于不定式, 现在分词及第三人称] 1.〈importer (à qn)〉对某人有重要性; 对某人有关系: Votre opinion nous importe peu [au plus haut point.] 你的意见对我们不大重要[极为重要]。/ Le passé m'importe moins que le futur. 与过去比较, 未来对我更重要。// [独立使用] Cela importe peu. 这没什么紧要。2. [用于无人称句] <Il importe (à qn) de + inf.// Il importe (à qn) que + subj.// Il importe (à qn) + 间接疑问句> 必须…, 应该…; 重要的是: Il importe de ne pas se tromper. 重要的是别弄错。/ Il m'importe beaucoup qu'il soit présent. 他出席对我非常重要。/ Il m'importe assez peu par qui je suis critiqué. 对我来说, 被谁批评都没多大关系。[注: Il importe 后加间接疑问句的用法属于古风]",
            "block_bbox": [
              1016,
              2199,
              1952,
              2729
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1016.0,
                2199.0
              ],
              [
                1952.0,
                2199.0
              ],
              [
                1952.0,
                2729.0
              ],
              [
                1016.0,
                2729.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "n'importe =【书】il n'importe 没有关系, 不要紧: Il a plu sans arrêt; n'importe, je suis sorti. 雨曾下个不停; 不要紧, 我照样出了门。",
            "block_bbox": [
              1033,
              2729,
              1946,
              2850
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1033.0,
                2729.0
              ],
              [
                1946.0,
                2729.0
              ],
              [
                1946.0,
                2850.0
              ],
              [
                1033.0,
                2850.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "n'importe comment 无论怎样: N'importe comment, je t'attendrai. 无论怎样, 我会等你。",
            "block_bbox": [
              1030,
              2852,
              1941,
              2934
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1030.0,
                2852.0
              ],
              [
                1941.0,
                2852.0
              ],
              [
                1941.0,
                2934.0
              ],
              [
                1030.0,
                2934.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7034937739372253,
              "coordinate": [
                99,
                145,
                250,
                182
              ],
              "order": null,
              "polygon_points": [
                [
                  99.0,
                  145.0
                ],
                [
                  250.0,
                  145.0
                ],
                [
                  250.0,
                  182.0
                ],
                [
                  99.0,
                  182.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5075838565826416,
              "coordinate": [
                1004,
                150,
                1078,
                183
              ],
              "order": 1,
              "polygon_points": [
                [
                  1004.0,
                  150.0
                ],
                [
                  1078.0,
                  150.0
                ],
                [
                  1078.0,
                  183.0
                ],
                [
                  1004.0,
                  183.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.774742841720581,
              "coordinate": [
                1853,
                154,
                1984,
                187
              ],
              "order": null,
              "polygon_points": [
                [
                  1853.0,
                  154.0
                ],
                [
                  1984.0,
                  154.0
                ],
                [
                  1984.0,
                  187.0
                ],
                [
                  1853.0,
                  187.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.38957273960113525,
              "coordinate": [
                103,
                199,
                1021,
                760
              ],
              "order": 2,
              "polygon_points": [
                [
                  103.0,
                  199.0
                ],
                [
                  1021.0,
                  199.0
                ],
                [
                  1021.0,
                  760.0
                ],
                [
                  103.0,
                  760.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6718668937683105,
              "coordinate": [
                107,
                199,
                1022,
                529
              ],
              "order": 3,
              "polygon_points": [
                [
                  107,
                  199
                ],
                [
                  107,
                  528
                ],
                [
                  1011,
                  528
                ],
                [
                  1021,
                  513
                ],
                [
                  1021,
                  214
                ],
                [
                  1000,
                  199
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5512186884880066,
              "coordinate": [
                104,
                529,
                1016,
                766
              ],
              "order": 4,
              "polygon_points": [
                [
                  104.0,
                  529.0
                ],
                [
                  1016.0,
                  529.0
                ],
                [
                  1016.0,
                  766.0
                ],
                [
                  104.0,
                  766.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8286916613578796,
              "coordinate": [
                89,
                777,
                1009,
                1625
              ],
              "order": 5,
              "polygon_points": [
                [
                  89.0,
                  777.0
                ],
                [
                  1009.0,
                  777.0
                ],
                [
                  1009.0,
                  1625.0
                ],
                [
                  89.0,
                  1625.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8877142667770386,
              "coordinate": [
                82,
                1631,
                994,
                2944
              ],
              "order": 6,
              "polygon_points": [
                [
                  82.0,
                  1631.0
                ],
                [
                  994.0,
                  1631.0
                ],
                [
                  994.0,
                  2944.0
                ],
                [
                  82.0,
                  2944.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7773403525352478,
              "coordinate": [
                1067,
                204,
                1986,
                409
              ],
              "order": 7,
              "polygon_points": [
                [
                  1067.0,
                  204.0
                ],
                [
                  1986.0,
                  204.0
                ],
                [
                  1986.0,
                  409.0
                ],
                [
                  1067.0,
                  409.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6282004117965698,
              "coordinate": [
                1068,
                411,
                1982,
                491
              ],
              "order": 8,
              "polygon_points": [
                [
                  1068.0,
                  411.0
                ],
                [
                  1982.0,
                  411.0
                ],
                [
                  1982.0,
                  491.0
                ],
                [
                  1068.0,
                  491.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7131269574165344,
              "coordinate": [
                1058,
                493,
                1980,
                855
              ],
              "order": 9,
              "polygon_points": [
                [
                  1058.0,
                  493.0
                ],
                [
                  1980.0,
                  493.0
                ],
                [
                  1980.0,
                  855.0
                ],
                [
                  1058.0,
                  855.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.653205156326294,
              "coordinate": [
                1043,
                859,
                1970,
                979
              ],
              "order": 10,
              "polygon_points": [
                [
                  1043.0,
                  859.0
                ],
                [
                  1970.0,
                  859.0
                ],
                [
                  1970.0,
                  979.0
                ],
                [
                  1043.0,
                  979.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6479125618934631,
              "coordinate": [
                1048,
                979,
                1973,
                1106
              ],
              "order": 11,
              "polygon_points": [
                [
                  1048.0,
                  979.0
                ],
                [
                  1973.0,
                  979.0
                ],
                [
                  1973.0,
                  1106.0
                ],
                [
                  1048.0,
                  1106.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.41098928451538086,
              "coordinate": [
                1051,
                1103,
                1353,
                1140
              ],
              "order": 12,
              "polygon_points": [
                [
                  1051,
                  1103
                ],
                [
                  1051,
                  1139
                ],
                [
                  1352,
                  1139
                ],
                [
                  1352,
                  1103
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7989931106567383,
              "coordinate": [
                1032,
                1141,
                1969,
                1600
              ],
              "order": 13,
              "polygon_points": [
                [
                  1032.0,
                  1141.0
                ],
                [
                  1969.0,
                  1141.0
                ],
                [
                  1969.0,
                  1600.0
                ],
                [
                  1032.0,
                  1600.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3882395327091217,
              "coordinate": [
                1047,
                1590,
                1346,
                1628
              ],
              "order": 14,
              "polygon_points": [
                [
                  1047,
                  1590
                ],
                [
                  1047,
                  1627
                ],
                [
                  1345,
                  1627
                ],
                [
                  1345,
                  1590
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8321220278739929,
              "coordinate": [
                1028,
                1629,
                1962,
                1789
              ],
              "order": 15,
              "polygon_points": [
                [
                  1028.0,
                  1629.0
                ],
                [
                  1962.0,
                  1629.0
                ],
                [
                  1962.0,
                  1789.0
                ],
                [
                  1028.0,
                  1789.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8156532049179077,
              "coordinate": [
                1025,
                1791,
                1958,
                2121
              ],
              "order": 16,
              "polygon_points": [
                [
                  1025.0,
                  1791.0
                ],
                [
                  1958.0,
                  1791.0
                ],
                [
                  1958.0,
                  2121.0
                ],
                [
                  1025.0,
                  2121.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4084354043006897,
              "coordinate": [
                1041,
                2117,
                1609,
                2198
              ],
              "order": 17,
              "polygon_points": [
                [
                  1041,
                  2117
                ],
                [
                  1041,
                  2197
                ],
                [
                  1501,
                  2197
                ],
                [
                  1608,
                  2184
                ],
                [
                  1608,
                  2117
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7287905812263489,
              "coordinate": [
                1016,
                2199,
                1952,
                2729
              ],
              "order": 18,
              "polygon_points": [
                [
                  1016.0,
                  2199.0
                ],
                [
                  1952.0,
                  2199.0
                ],
                [
                  1952.0,
                  2729.0
                ],
                [
                  1016.0,
                  2729.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6247015595436096,
              "coordinate": [
                1033,
                2729,
                1946,
                2850
              ],
              "order": 19,
              "polygon_points": [
                [
                  1033.0,
                  2729.0
                ],
                [
                  1946.0,
                  2729.0
                ],
                [
                  1946.0,
                  2850.0
                ],
                [
                  1033.0,
                  2850.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5005365610122681,
              "coordinate": [
                1030,
                2852,
                1941,
                2934
              ],
              "order": 20,
              "polygon_points": [
                [
                  1030.0,
                  2852.0
                ],
                [
                  1941.0,
                  2852.0
                ],
                [
                  1941.0,
                  2934.0
                ],
                [
                  1030.0,
                  2934.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "d'importance à un petit détail. 你过分重视细节。▶〈prendre de l'importance〉有重要性: Ce problème prend de l'importance. 这个问题很重要。2.[用于无人称句]〈Il est de toute première importance que + subj.〉: 最为重要的是… 3. 数量, 数值, 力度, 强度: l'importance d'une somme 款额的大小 / essayer de déterminer l'importance des forces ennemies 设法确定敌军的人数 4. 权势, 声望, 影响: être gonflé [pénétré] de son importance 自高自大 / se donner de l'importance 装出了不起的样子\n\nd'importance ①重要的,重大的: L'affaire est d'importance. 这件事重大。/ une erreur d'importance 重大的错误 ②【古风】骄傲,自大: prendre des airs d'importance 神气活现 / prendre un ton d'importance 用傲慢的口气 ③【古风,书】凶狠,激烈: tancer [rosser] d'importance 狠狠地揍\n\nANT. Futilité, insignifiance, médiocrité\n\nimportant, e [ęptorā, āt] Ⅰa. [用于名词前或名词后] 1. 重要的,重大的[指位置、作用、利益、结果]: témoignage important 重要的证据 / événement important 重大事件 / d'importantes vérités 重要的事实 / une question extrêmement importante pour l'économie nationale 对于国民经济的极其重大的问题 / avoir une fonction importante dans un ministère 在某部担任要职 / Il n'a rien dit d'important. 他一句关键的话也没说。2. [用于无人称句] ⟨Il est important de + inf.⟩ / Il est important que + subj.⟩: 重要的是…, 要紧的是…: Il est important que nous agissions vite. 重要的是我们要迅速行动。/ Lorsqu'on publie un reportage, il est important de s'incliner devant les faits. 当我们发表报导时, 重要的是要尊重事实。3. 大量的, 多的: un nombre d'important de personnes 为数众多的人 / D'importants capitaux ont été engagés. 投入了大笔资金。/ Il ne pouvait pas payer un loyer si important (= élevé). 那时他付不起这么昂贵的房租。4. 显要的, 有声望的, 有权势的: d'importants personnages (= grand, haut) 重要人物 / personnalité importante des arts et lettres 文艺界的重要人物 / se prendre pour qnd'important 自以为是个了不起的人物 / avoir [prendre] un air important 装出了不起的样子 / maison d'édition importante 有名望的出版社\n\n【辨异】表示“重要的，重大的”的意思：important 系普通用词 ①指意义和必要性很大时，important < principal < capital < fondamental < essentiel < primordial < indispensable，它们的词义一个比一个强，其中 fondamental 和 primordial 系更为郑重的用词，且仅限于修饰抽象名词。就上述词的涵义而言，principal 指关系重大的事物；capital 指关系到一切的重要事物；essentiel 指决定事物存在与否的必不可少的重要因素；fondamental 指决定事物存在与否的必不可少的根本因素；primordial 指事物的性质、质量的头等重要性；indispensable 指与场所、环境有关的必不可少的重要性。除上述词外，同义词还有 majeur，系郑重用词，指事物重要到高于一切。例如：deux ou trois raisons principales 两三条重要理由 / Dans le tournoi de bridge, l'attention est capitale. 在桥牌比赛中，专心是最重要的。/ les lois fondamentales de l'Etat 国家的根本大法 / condition essentielle 必不可少的条件 / la cause primordiale 首要原因 / Il est nécessaire de se vêtir pendant la froide saison, et la mode a rendu indispensables certaines formes d'habit. 寒冷季节时多穿衣服是必要的，但时髦使某些衣服样式成为必不可少。②指数量多、数目大时，appréciable, sensible < important, notable < considérable, massif < énorme, immense, 它们的词义一组比一组强，就它们的涵义而言，appréciable, sensible 指数量可观的、明显的；important, notable 指数量大的、相比之下显著的；considérable, massif 指数量大得引人注目的、大批的；énorme, immense 指周长、体积、范围等数量超过限度的、广大的。例如：progrès sensibles 明显的进步 / rente appréciable 相当可观的年金 / différence notable 很大的差额 / fortune considérable 巨产 / départ massif 大批的出发 / perte énorme 巨大的损失 / immense héritage 巨额遗产 ③指人物的重要性时，同义词有 important, influent, haut placé, 它们的词义细微差别为：important 指人物社会地位高，在道德、社会、知识诸方面很有影响；influent 指人物的声誉好、威望高、影响大；haut placé 指人物的地位、职务级别高。例如：Dans son village, à mesure qu'il devenait l'homme important… 随着他当时在家乡成为很有影响的人…/ Grâce à la protection d'un cousin lointain et influent, mon père entra dans la «publicité financière». 多亏一位有威望的远房表兄的庇护，我父亲进了“财政广告服务部”。/ personne haut placée 高居职位的人。\n\n\n\nⅡ n. 【贬】自高自大的人: Ce n'est pas la peine de faire l'important, on te connaît. 没必要装模作样, 人家了解你。\n\nⅡ n. m. 1. 重要之点, 重要的事: parer au plus important 准备应付最紧要的情况 ▶〈L’important est de + inf. // L’important (c’) est que + ind./ subj.〉重要的是: L’important est qu’il guérisse. 关键的是他能康复。/ L’important est de ne pas être vu. 重要的是不让人发现。/ Le plus important, C’est que cette politique ne profite qu’à une minorité. 最为要紧的是这项政策只对少数人有利。2. [史] cabale des Importants 大贵族的阴谋[1643年由公爵 Beaufort（博福尔）策划与领导的宫廷阴谋, 以反对红衣主教 Mazarin（马扎兰）为目的]\n\nANT. Accessoire, dérisoire, futile, insignifiant, ordinaire.\n\nimportateur, trice [éportatcer, tris] I a. 输入的, 进口的: pays importateur de blé [de sucre] 小麦[糖]输入国\n\nⅡ n. 进口商；输入国：importateur de café [d'agrumes] 咖啡 [柑橘类] 进口商 / un gros importateur de pétrole brut 原油输入大国\n\nANT. Exportateur.\n\nimportation [ɛporta[ɑ]sjō] n. f. 【英】1. 输入, 进口: importation de marchandises 商品输入 / licence d'importation 进口许可证 / importation massive d'une main-d'œuvre étrangère 外国劳工的大批输入 2. [用复数] 进口货, 输入品: importations en provenance de Chine 进口的中国货 / contingentement des importations 进口货的规定限额 / importations de luxe 高档进口品 3. (动植物的) 引入, 移入; (传染病的) 带入; (风俗习惯、思想等的) 引进, 传入: l'importation de la pomme de terre en France 马铃薯的移植法国 / l'importation des usages étrangers 外国习惯的传入 4. [逻] loi d'importation d'une prémisse 前提移入律 (= loi d'exportation)\n\nANT. Exportation.\n\nimporté, e [éporte] a. 输入的, 进口的: taxe sur les produits importés 进口品税 / plantes importées 引进植物 / monter des appareils à partir de pièces détachées importées 用进口零件组装机器\n\nimporter $ ^{1} $[éporte] I v.t. 1.进口,输入:La France importe du charbon. 法国进口煤。//[省略宾语] importer en contrebande 非法输入 2.引进[指抽象事物]:importer des idées 引进外国的思想 / importer une mode 引进一种习俗 / importer un brevet de fabrication 引进一项生产专利 / importer dans une langue des mots étrangers 在一种语言中引进外来词 3.引进(劳动力、动植物): importer des cailles 引进鹌鹑 / importer de la main-d'œuvre 引进劳动力\n\nⅡ s'importer v. pr. 引进, 输入, 传入\n\nANT. Exporter.\n\nimporter²[éporte] v.i., v.t.indir. [仅用于不定式, 现在分词及第三人称] 1.〈importer (à qn)〉对某人有重要性; 对某人有关系: Votre opinion nous importe peu [au plus haut point.] 你的意见对我们不大重要[极为重要]。/ Le passé m'importe moins que le futur. 与过去比较, 未来对我更重要。// [独立使用] Cela importe peu. 这没什么紧要。2. [用于无人称句] <Il importe (à qn) de + inf.// Il importe (à qn) que + subj.// Il importe (à qn) + 间接疑问句> 必须…, 应该…; 重要的是: Il importe de ne pas se tromper. 重要的是别弄错。/ Il m'importe beaucoup qu'il soit présent. 他出席对我非常重要。/ Il m'importe assez peu par qui je suis critiqué. 对我来说, 被谁批评都没多大关系。[注: Il importe 后加间接疑问句的用法属于古风]\n\nn'importe =【书】il n'importe 没有关系, 不要紧: Il a plu sans arrêt; n'importe, je suis sorti. 雨曾下个不停; 不要紧, 我照样出了门。\n\nn'importe comment 无论怎样: N'importe comment, je t'attendrai. 无论怎样, 我会等你。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//8849ffc3-d2ad-4102-b797-69377cccedc9/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A33%3A49Z%2F-1%2F%2Fd45234636c1f37ebe2fe5835a52c186ba205b3b180e2c429adef8e0e94280027"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//8849ffc3-d2ad-4102-b797-69377cccedc9/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A33%3A49Z%2F-1%2F%2F3ee9f05096530f2f9045216f86b0ad7a047d31ab027a3abf9d23db8d0a40e561"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//8849ffc3-d2ad-4102-b797-69377cccedc9/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A33%3A49Z%2F-1%2F%2F9003ad06286332a8945955d92a5a375415d566dad67ee6801c806eb41bb6639a"
  ]
}